@charset "utf-8";
/* CSS Document */

#contact {
	background: #e8eaea;
	padding: 100px 0;
}
#contact .align {
	width: 450px;
	padding: 1px 80px 80px 80px;
	background: #FFF;
	margin: auto;
}

/* FORM */
button, input, select, textarea, pre, th, td {
    font-family: inherit;
}
form {
	margin-top: 30px;
}
.element_wrap {
	padding-bottom: 15px;
}
.element_wrap p {
	font-size: 0.9rem;
	text-align: left;
}
input[type=text] {
	width: 410px;
	padding: 10px 20px;
	font-size: 1rem;
	border: 1px solid;
}
textarea {
	min-width: 410px;
	max-width: 410px;
	min-height: 80px;
	max-height: 300px;
	padding: 10px 20px;
	font-size: 1rem;
	border: 1px solid;
}

form .button {
	margin: 30px auto 0 auto;
}